View Single Post
  #2  
Old 11th December 2012, 15:15
pi3g pi3g is offline
Junior Member
 
Join Date: Dec 2012
Posts: 1
Thanks: 0
Thanked 1 Time in 1 Post
Default Do you have the right version of pound?

Yes, pound supports SNI - I'm using such a setup myself.

BUT - it only supports SNI starting with version 2.6. Your problem may be related to you using an older version.

Check what version you are using. I think it can be done with

pound -V

I've compiled a package for Debian - it may be of some use for you:

http://blog.ideaday.de/max/2012/12/p...-for-debian-6/


Good luck :-)
Reply With Quote